.calibre {
    display: block;
    font-size: 1em;
    line-height: 1.618em;
    padding-left: 0;
    padding-right: 0;
    text-align: justify;
    margin: 0 5pt
    }
.calibre1 {
    height: auto;
    width: 100%
    }
.calibre2 {
    display: block
    }
.calibre3 {
    display: block;
    line-height: 1.2
    }
.calibre4 {
    display: block;
    text-indent: 2em;
    margin: 1em 0
    }
.calibre5 {
    display: block;
    font-size: 1em;
    line-height: 1.618em;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre6 {
    color: #00C
    }
.calibre7 {
    line-height: 1.2
    }
.calibre8 {
    display: block;
    font-size: 1.375em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-decoration: underline;
    text-indent: 0;
    margin: 1em 0
    }
.calibre9 {
    font-size: 0.75em;
    line-height: 1.2;
    vertical-align: super
    }
.calibre10 {
    color: gray;
    display: block;
    height: 2px;
    border: currentColor inset 1px;
    margin: 0.5em auto
    }
.empty {
    display: block;
    margin-bottom: 2.2em;
    margin-top: 2.2em
    }
.fnote {
    display: block;
    font-size: 0.875em;
    line-height: 1.2;
    text-align: justify;
    text-indent: 2em;
    margin: 0.5em 0
    }
.kindle-cn-bodycontent-div-alone {
    display: block;
    text-align: center;
    width: 100%
    }
.kindle-cn-bold {
    font-weight: bold
    }
.kindle-cn-copyright-text {
    display: block;
    line-height: 1.618em;
    text-indent: 0;
    margin: 1em 0
    }
.kindle-cn-frame-zhijiao {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-style: solid;
    border-top-width: 1px;
    display: block;
    font-size: 1em;
    padding: 0.5em;
    margin: 1.5em 0
    }
.kindle-cn-heading {
    display: block;
    font-family: "MYing Hei S", Hei, "黑体";
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    width: 100%;
    border-bottom: #c7c7c7 dashed 2px;
    margin: 0.67em 0 0
    }
.kindle-cn-heading1 {
    display: block;
    font-size: 1.375em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1.33em 0
    }
.kindle-cn-heading2 {
    display: block;
    font-size: 1.125em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    margin: 1.67em 0
    }
.kindle-cn-heading3 {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    width: 100%;
    margin: 0.83em 0
    }
.kindle-cn-hei {
    font-family: "MYing Hei S", Hei, "黑体"
    }
.kindle-cn-inline-image {
    height: 4em;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    width: auto
    }
.kindle-cn-kai {
    font-family: STKai, "MKai PRC", Kai, "楷体"
    }
.kindle-cn-para-kai {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体"
    }
.kindle-cn-para-no-indent {
    display: block;
    text-indent: 0;
    margin: 1em 0
    }
.kindle-cn-signature {
    display: block;
    text-align: right;
    text-indent: 2em;
    margin: 1em 0
    }
.kindle-cn-toc-level {
    display: block;
    margin-left: 0
    }
.kindle-cn-toc-level1 {
    display: block;
    margin-left: 2em
    }
.kindle-cn-toc-title {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 1em;
    line-height: 1.2;
    text-align: center;
    border-bottom: #000 dotted 1.5px;
    margin: 0.67em 0 0.5em
    }
.page-break {
    display: block;
    text-indent: 2em;
    margin: 1em 0
    }
